@charset "utf-8";
/* CSS Document */
*{
	-webkit-box-sizing: initial;
}
#main-image {
	background-image: url(Images/calculator.jpg);
	padding: 5px;
}
#menu {
	position: absolute;
	width: 100%;
	height: 300px;
	margin: 25px 0 0 10px;
	left: 0;
	background-color: transparent;
	z-index: 97;
	overflow: hidden;
}
#save-bar {
	display: none;
}
#saved-sections {
	position: relative;
	text-align: center;
	width: 1150px;
	margin: 0;
	margin-top: 5px;
}
#saved-sections div {
	cursor: pointer;
	display: none;
	padding: 5px;
	margin: 2px 8px 0;
	position: relative;
	display: inline-block;
	width: 140px;
	height: 45px;
	background-image: url(../img/save-unselected.png);
	vertical-align: top;
	z-index: 3;
	border: none;
}
#saved-sections div h5 {
	margin: 0;
	color: #aaa;
	vertical-align: middle;
	padding: 0;
	font-size: 13px;
	line-height: 16px;
}
#saved-sections p {
	margin: 3px 0;
}
.section-number {
	position: absolute;
	top: -5px;
	left: 5px;
	padding: 2px;
	font-size: 26px;
	font-weight: bold;
	color: #87C8F8;
}
.section h5 {
	border-bottom: none;
}
#bgFade {
	z-index: -1;
	background-color: #E1F6FF;
	position: fixed;
	height: 100%;
	width: 100%;
}
#bgImage{
	z-index: -2;
	background-image: url(../img/framelessBG.jpg);
	position: fixed;
	background-size: 100%;
	background-position:  center top;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
}
.designing {
	border: solid 3px #00BBFF !important;
	border-bottom: solid 3.5px white !important;
	background-image: url(../img/save-click.png) !important;
	background-repeat: repeat-x;
	z-index: 3 !important;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.designing h5 {	
	color: #13195C !important;
}
#saved-sections div:active { background-image: url(../img/save.png) }
#add-new {
	width: 50px !important;
	height: 50px !important;
	padding: 0px !important;
	z-index: 3 !important;
	border: none !important;
}
#add-new img {
	margin: 12px 0 0 0;
}
.close {
	margin: -5px 0 0 -30px !important;
	width: 23px !important;
	height: 23px !important;
	padding: 2px !important;
	background-image: none !important;
	z-index: 3 !important;
	border: none !important;
}
.step {
	position: absolute;
	top: 1px;
	left: 500px;
}
#welcome {
	border: none;
	text-align: center;
}
#title-bar {
}
#title-bar h1 {
	margin: 100px auto 10px;
	font-weight: 600;
	width: 500px;
	font-size: 24px;
	padding: 17px;
	background-color: #D8F6FF;
	text-align: center;
}
#quote-img {cursor: pointer;}
#title-bar #main-img {
	position: absolute;
	top: 87px;
	left: 150px;
}
.hidden {
	display: none;
}
		.new {
			margin: 0 !important;
			border: 2px solid #999;
			padding: 0;
		}
		.main-option {
			padding: 9px 14px 29px 39px;
			border: 1px solid #C2C7D3;
			height: 200px;
			margin: 2px 4px;
			background-color: rgba(255,255,255,.9);
			-webkit-border-radius: 7px 7px 7px 7px;
			width: 231px;
			float: left;
		}
		.main-option:hover {
			background-color: #fefefe;
			border: 2px solid #666;
			padding: 8px 13px 28px 38px;
			cursor: pointer;
		}
		.main-option p {
			font-size: small;
			line-height: 1em;
			margin: 8px;
		}
		#page .selected {
			background-color: rgba(245,252,255,.95);
			border: 2px solid #C2C7D3;
			padding: 8px 13px 28px 38px;
			cursor: default;
			-webkit-border-radius: 7px 7px 7px 7px;
		}
		#page .selected:hover {
			border: 2px solid #666;
		}
		.current {
			font-weight: bold;
			color: #666;
		}
		.hidden {
			display: none;
		}
		.middle {
			text-align: center;
		}
.number-container {
	background-color: transparent !important;
}
		.number {
			font-family: 'Dosis', sans-serif;
			font-size: 12px;
			color: #000DA6;
		}
		
#work-window {
	border: solid 3px #00BBFF;
	background-image: url(../img/background.jpg);
	background-size: 100%;
	background-position: 0 -137px;
	padding: 0 2px 8px;
	margin: 0 auto 20px;
	width: 1150px;
	text-align: center;
	position: relative;
	z-index: 2;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	-webkit-box-shadow: 1px 1px 10px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 10px 3px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 10px 3px rgba(0,0,0,0.2);
}
#work-window p {
	line-height: 1.2em;
	padding: 0;
	margin: 0;
}
#work-window h5 {
	margin: 12px 0 8px 0;
}
		#product-display span {
			position: absolute;
			bottom: 5px;
			right: 5px;
			border: 1px solid #6aa326;
			width: 30px;
			background-color: #edf6e3;
			text-align: center;
		}
	#display-results {
		position: relative;
		background-color: transparent;
		float: none;
		margin: 20px auto;
		padding: 0 0 0 0;
		border: none;
	}
	#display-results div {
		float: left;
		margin-top: 3px;
	}
#rail {
	background-color: transparent;
	background-image: url(../img/rail.png);
	background-repeat: repeat-x;
	position: absolute;
	height: 100px;
	left: -5px;
	z-index: 1;
}
#panels {
	margin: 10px 0;
	width: 100%;
}
.panels-img {
	margin: 30px 0 0 5px;
}
#panel-show {
	height: 130px;
	position: relative;
}
#panel-show span {
	background-color: rgba(255,255,255,0.8);
}
		.save-info {
			font-size: 10px;
			color: saddlebrown;
			font-weight: bold;
		}
.panel, #gate, .number-container, #rail, .spigot-round, .spigot-round-core {
	cursor: pointer;
}
.number-container .number {
	padding: 6px !important;
}
#gate:hover, .number-container .number:hover, .spigot-round-core:hover, .spigot-round:hover {
	background-color: #FFF7F7 !important;
	border: 2px solid #008CFF;
}
.spigot-round:hover, .spigot-round-core:hover {
	padding: 0 1px 1px;
}
.rail-hover {
	background-color: #FFF7F7 !important;
	border: 2px solid #008CFF;
}
input[type="range"] {
	width: 184px;
	display: initial;
}
#side-menu {
	width: 350px;
	position: absolute;
	left: 0px;
	top: -15px;
	text-align: left;
}
#side-options{
	border: 2px solid black;
	position: absolute;
	margin-top: 15px;
	padding: 15px;
	margin-right: 1px;
	top: 0;
	left: 0;
	width: 300px;
	background-color: #f9f9f9;
	z-index: 15;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}
#side-menu-toggle {
	float: left;
	margin-top: -19px;			
	cursor: pointer;
}
.side-menu-item {
	padding: 10px;
	margin: 5px;
	border-top: 1px solid #569EFF;
	border-bottom: 1px solid #569EFF;
}
.side-menu-item:hover {
	background-color: #9DC0FF;
	cursor: pointer;
}
#code {
	width: 50px;
	height: 20px;
	margin-left: 15px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid black;
	float: right;
	-webkit-border-radius: 0 5px 0 5px;
	-webkit-box-shadow: outset 1px 1px 0 0 #E6E6E6;
}
		#code-img {
			float: right;
			margin-left: 5px;
		}
		#units {
			font-weight: bold;
			color: #222;
		}
		.styles {
			width: 180px;
		}
#style-select {
	position: relative;
	padding: 10px 0;
}
#customise {
	display: none;
	position: relative;
	padding-top: 10px;
}
#size-op {
	display: none;
	width: 100%;
	border: none;
	margin: 0 auto;
	position: relative;
}
.button-img, .button-img-orange {
	position: relative;
	cursor: pointer;
	width: 50px;
	height: 50px;
	margin: 5px;
	display: inline-block;
}
.button-img-option {
	position: relative;
	cursor: pointer;
	width: 145px;
	height: 50px;
	margin: 5px;
	line-height: 50px;
	font-size: 16px;
	display: inline-block;
	text-align: center;
}
.button-img-green {
	position: relative;
	cursor: pointer;
	width: 100px;
	height: 50px;
	margin: 5px;
	display: inline-block;
}
.button-img-posts {
	position: relative;
	cursor: pointer;
	width: 75px;
	height: 50px;
	margin: 5px;
	display: inline-block;
}
.button-img { background-image: url(../img/blue-button.png) !important; }
.button-img-option { background-image: url(../img/option.png) }
.button-img-orange { background-image: url(../img/orange-button.png) !important; position: absolute; left: 0; right: 0;}
.button-img-green { background-image: url(../img/calculate.png) !important; }
.button-img-grey { background-image: url(../img/grey-button.png) !important; }
.button-img:active { background-image: url(../img/blue-button-press.png) !important; }
.button-img-orange:active { background-image: url(../img/orange-button-press.png) !important; }
.button-img-green:active { background-image: url(../img/calculate-click.png) !important; }
.button-img-grey:active { background-image: url(../img/grey-button-press.png) !important; }
#hingeRight, #gateRight, #gateToggle, #gateLeft, #hingeLeft {position: static;}
#title-bar .button-img-orange {position: static;}
#total-price .button-img-orange {position: static;}
#panel-show .post {
	padding: 0 7px;
	background-image: none;
}
.post0, .post1, .post2, .post3, .post4, .post5, .post6, .post7 {
	position: relative;
	cursor: pointer;
	width: 75px;
	height: 50px;
	margin: 5px;
	display: inline-block;
}
.post0 { background-image: url(../img/1way.png); }
.post1 { background-image: url(../img/90deg.png); }
.post2 { background-image: url(../img/135deg.png); }
.post3 { background-image: url(../img/wall.png); }
.post4 { background-image: url(../img/none.png); }
.post5 { background-image: url(../img/clamp.png); }
.post6 { background-image: url(../img/gap.png); }
.post7 { background-image: url(../img/clamp.png); }
.post0:active { background-image: url(../img/1way-click.png); }
.post1:active { background-image: url(../img/90deg-click.png); }
.post2:active { background-image: url(../img/135deg-click.png); }
.post3:active { background-image: url(../img/wall-click.png); }
.post4:active { background-image: url(../img/none-click.png); }
.post5:active { background-image: url(../img/clamp-click.png); }
.post6:active { background-image: url(../img/gap-click.png); }
.post7:active { background-image: url(../img/clamp-click.png); }

.button-text {
	font-weight: bold;
	z-index: 1;
	margin: auto;
	line-height: 50px;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
#changeUp {
	padding: 5px 0 5px 10px;
	z-index: 2 !important;
	position: relative;
	width: 150px;
	text-align: center;
	margin: 8px 0 0;
	font-family: 'Open Sans', sans-serif;
	color: #1E1E1E;
	background-color: #FAFAFA;
	font-weight: 600;
	font-size: 22px;
	line-height: 30px;
}
		.ally {
			background-image: url(../img/ally.png);
			background-repeat:  repeat;
			background-color: transparent;
			border-color: black;
		}
		.full-height {
			height: 100% !important;
			
		}
.item {
	float: left;
	width: 120px;
	margin-bottom: 10px;
	position: relative;
	font-size: 12px;
}
.item img {
	width: 75%;
}
.item span {
	padding: 6px;
	background-color: rgba(255,255,255,0.7);
	border: 1px dashed #666;
	font-size: 20px;
	font-weight: 400;
	color: #0064FF;
	font-family: 'Dosis', sans-serif;
	position: absolute;
	top: 53px;
	right: 20px;
	-webkit-transform: rotate(-4deg);	
	-moz-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	transform: rotate(-4deg);
}
#popup {
	position: absolute;
	z-index: 12;
	visibility: hidden;
	background-color: rgba(255,255,255,.97);
	opacity: 0;
	transform: scale(.3,.3);
	transition: all cubic-bezier(0,.28,0,1.6) .6s;
	width: 1135px;
	margin-left: 26px;
	top: 150px;
	border: solid 3px #00BBFF;
}
#popup2, #popup3, #popup4L, #popup4R, #popup5, #popup6, #popup7, #popup8 {
	position: absolute;
	z-index: 12;
	visibility: hidden;
	background-color: rgba(255,255,255,.97);
	opacity: 0;
	transform: scale(.3,.3);
	transition: all cubic-bezier(0,.28,0,1.6) .6s;
	width: 605px;
	margin-left: 270px;
	padding: 20px;
	top: 500px;
	left:380px;
	border: solid 3px #00BBFF;
}
#close-pop, #close-pop2, #close-pop3, #close-pop4L, #close-pop4R, #close-pop5, #close-pop6, #close-pop7, #close-pop8 {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	padding: 10px;
	background: #000;
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	display: block;
	position: absolute;
	border: solid 3px #00BBFF;
	right: -3px;
	top: -3px;
	cursor: pointer;
}
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.55);
	top: 0;
	left: 0;
	z-index: 11 !important;
	visibility: hidden;
	opacity: 0;
	transition: all ease-out .3s
}
.active {
	visibility: visible;
	opacity: 1;
}
#popup.active, #popup2.active, #popup3.active, #popup4L.active, #popup4R.active, #popup5.active, #popup6.active, #popup7.active, #popup8.active {
	transform: scale(1,1);
	visibility: visible;
	opacity: 1;
}
.hoverbg {
	background-color: #FFF7F7;
	border: 2px solid #008CFF;
}
#get-price {
	display: none;
}
#pricing-contact {
	position: relative;
}
#pricing-contact label, #pricing-contact label {
	color: #25a1ca;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
	#pricing-contact input, #pricing-contact textarea {
		width: 214px;
		float: none;
		text-align: center;
		height: 22px;
		padding: 5px !important;
		margin: 0px auto 10px;
		border: 2px solid #ccc;
		font:inherit;
		font-size: 14px;
	}
	#pricing-contact .submit-button {
		width: 100%;
		cursor: pointer;
		height: 40px;
		font-size: 18px;
		font-weight: bold;
		background-color: #D5F1A5;
	}
	#pricing-contact .submit-button:focus {
		background-color: #b7e1ef;
	}
#pricing-contact textarea {
	height: 43px !important;
}
#contact-send {
	margin-top: 10px !important;
	height: 40px !important;
}
	#pricing-contact textarea:focus, #pricing-contact input:focus {
		border: 2px solid #25a1ca;
	}
#pricing {
	z-index: 11;
	position: relative;
}
#pricing .item, #pricing h5 {
	margin-left: 10px;
}
#pricing h4 {
	position: absolute;
	font-size: 14px !important;
	top: 30px;
	left: 32px;
	color: #FFB833;
}
#pricing h5 {
	padding: 8px;
	margin: 10px 25px 20px;
	text-align: left;
	width: 400px;
}
#pricing p {
	text-align: center;
}
.pricingSection {
	position: relative;
	height: 250px;
	width: 1093px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	text-align: center;
	background-color: #fefefe;
}
#total-price, #logo-tiles {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}
#total-price div, #logo-tiles div {
	margin-right: -15px;
	text-align: center;
}
.options-item {
	width: 180px;
	margin: 8px;
	padding: 10px;
	background-color: #fbfeff;
	border-radius: 5px 5px 5px 5px;
	box-shadow: outset 1px 1px 0 0 #E6E6E6;
}
.options-item p {
	font-size: small;
	line-height: 1em;
	
}
.option-left, .option-right {
	border: 1px solid #333;
	background-color: #fCfCfC;
}
#save, #reset {
	display: none;
	cursor: pointer;
}
#gap-selection img, #gate-selection img {
	padding: 5px;
	cursor: pointer;
	vertical-align: middle;
}
#gap-selection img:hover, #gate-selection img:hover {
	padding: 4px;
	border: 1px solid #C2C7D3;
	-webkit-border-radius: 3px 3px 3px 3px;
	background-color: #fbfeff;
}
#gap-selection span, #gate-selection span {
	color: #7078b3;
}
#width-change {
	width: 130px;
}
.offset-left {
	margin-left: -30px;
}
input[type=checkbox] {
	transform: scale(1.5);
	-webkit-transform: scale(1.5);
	margin-left: 15px;	
}
.error {
	background-color: #FFF4FC !important;
}
#product-display .items {
	background-color: #fff;
	margin: 10px 0;
	padding: 5px;
	cursor: pointer;
	position: relative;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.55);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.55);
}
#product-display .description {
	font-size: small;
	color: #06F;
}

.option {
	width: 1147px;
	height: 50px;
	overflow: hidden;
	border: 1px solid #666;
	transition: height .35s ease-in-out;
	margin: 7px 0;
	position: relative;
}
.options {
	float: left;
	width: 360px;
	padding: 2px 8px 8px;
	position: relative;
}
.options p {  
	margin: 3px 0;
}
.centre-align {
	text-align: center;
}
#left-pip {
}
#right-pip {
}
.input-info {
	margin: 11px 0 -20px 0 !important;
	font-size: 14px !important;
}
.extra {
	margin-top: 30px !important;
}
.option h5 {
	padding: 5px 0 0;
	line-height: 22px;
}
.gap-button {
	padding: 4px;
}
.open-close, .open-close2 {
	position: absolute;
	left: 25px;
	top: 6px;
}
#gate-buttons {
	margin-left: 142px;
	width: 350px;
	padding-left: 345px;
	padding-top: 10px;
	border-left: 1px hidden;
}
#no-gate {
	margin: 15px !important;
}
#instructions {
	width: 620px;
	height: 170px;
	float: right;
	padding: 5px 40px 0 5px;
	margin: 15px 20px 5px 0;
	background-image: url(../img/plans.png);
	background-position: 170px -50px;
	background-repeat: no-repeat;
}
#instructions div, #instructions2 div {
	text-align: center;
	cursor: auto;
	line-height: 24px;
	color: #333;
	float: left;
	font-weight: bold;
}
#style-select img {
	cursor: pointer;
}
.shift-down {
	margin-bottom: -30px;
}